.sxmrm-features-module {
	margin: 0px auto;
	padding: 40px 0px;
}

.sxmrm-features-module h2 {
	font-weight: 300;
	text-align: center;
}

.sxmrm-features-module .line2 {
	margin: 20px auto;
	max-width: 800px;
	text-align: center;
}

.sxmrm-features-module .channleGroup {
	text-align: center;
}

.sxmrm-features-module .channleGroup img {
	display: inline-block;
	margin: 15px 25px 15px 25px;
}

.sxmrm-features-module .programmingGroup {
	text-align: center;
}

.sxmrm-features-module .programmingGroup img {
	display: inline-block;
	margin: 15px;
}

.sxmrm-features-module .contentGroup {
	text-align: center;
}

.sxmrm-features-module .contentGroup .tile1 {
	position: relative;
	display: inline-block;
}

.sxmrm-features-module .contentGroup .tile1 .line1 {
	display: inline-block;
	color: #fff;
    font-size: 24px;
    font-weight: 700;
    position: absolute;
    left: 15px;
    bottom: 15px;
}